```toml
title = "Niveau 32"
images = ["./eternalfest/creations/darkkie/laCaveInterdite/032.png"]
video = ""

[nav]
prev = "./eternalfest/creations/darkkie/laCaveInterdite/031.html"
next = "./eternalfest/creations/darkkie/laCaveInterdite/033.html"
```